*,
html,
body {
  padding: 0;
  margin: 0;
  border: 0;
  font-family: 'Montserrat', sans-serif;
}

a {
  text-decoration: none;
}

header {
  background: #f7f7f7;
  padding: 0;
  z-index: 999;
  width: 100%;
}

header,
header a {
  color: #000000;
}

header i {
  color: #0872b8;
  margin-right: 5px;
  font-size: 18px;
}

header ul {
    margin-bottom: 0;
    padding-left: 0;
    margin-top: 10px;
}

.head-line1 {
    font-size: 14px;
    margin: 11px 0;
    display: inline-block;
}

header ul li {
  display: inline-block;
}

header ul li a {
  display: inline-block;
  padding: 0 3px;
}

header ul.action li:first-child {
  margin-right: 15px;
}

header hr {
  border-top: 2px solid #000000;
  margin: 10px 0 0;
}

header .navbar-brand img {
  max-height: 70px;
}

header .dropdown .dropdown-menu {
  top: 60px;
}

header .dropdown:hover .dropdown-menu {
  display: block;
}

header .dropdown .dropdown-menu li {
  width: 100%;
}

.navbar-expand-lg .navbar-collapse .navbar-nav {
  float: right;
}

.navbar {
  padding: 0;    
  background: #f7f7f7
}

.navbar .navbar-nav .nav-link {
  color: #000000;
  padding: 20px 15px;
  text-transform: uppercase;
  font-size: 14px;
}

.about {
  background: url(../images/about-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.about .col-lg-6 {
  padding: 0;
}

.about {
  padding: 50px 0 30px;
}

.about img {
  /*width: 100%;*/
}

.about h3 {
  font-size: 45px;
  font-weight: 700;
  color: #000000;
  margin-bottom: 30px;
}

.about p {
  font-size: 15px;
  /*font-weight: 500;*/
  margin: 5px 0;
}

.about .item p {
  color: #000;
}

.about h4 {
    /*text-align: center;*/
  margin-bottom: 10px;
  font-weight: 600;
  margin-top: 20px;
}

.about .item {
  color: #000;
  padding: 15px;
}

.about .mission-item {
  background: #fff;
}

.about .vision-item {
  background: #0a3d67;
}

.about .values-item {
  background: #0e9a52;
}

.about .mission-vision {
  background: linear-gradient(to bottom right, #f44336, #0a3d67, #0e9a52);
  padding: 50px;
  color: #ffffff;
}

.about .mission-vision li {
  margin: 15px 0;
}

.members {
  padding: 50px 0;
  position: relative;
  background: #f7f7f7;
}

.members h3 {
  font-size: 30px;
  font-weight: 900;
  color: #000000;
}

.members h4 {
  font-size: 30px;
  font-weight: 600;
  color: #000000;
}

.members .section {
  background: #fff;
  text-align: center;
  padding: 0;
  margin: 20px 5px;
  box-shadow: 0px 0px 8px 3px rgb(55 44 110 / 15%);
}

.members .section .content {
  padding: 20px 10px;
}

.members h4 a {
  font-size: 16px;
  font-weight: 600;
  color: #372c6e;
  margin-top: 20px;
}

.members p {
  font-size: 14px;
  font-weight: 500;
  color: #3b3d3c;
  min-height: 63px;
}

.categories.services {
  padding: 80px 0;
}

.categories.services .content {
  padding: 0 50px;
}

.categories .nav {
  margin-top: 40px;
  border: 1px solid #00a4ff;
}

.categories .nav-tabs .nav-item {
  position: relative;
}

.categories .nav-tabs .nav-item .nav-link {
  padding: 20px 0;
}

.categories .nav-tabs .nav-item .nav-link,
.categories .nav-tabs .nav-link.active,
.categories .nav-tabs .nav-link:hover {
  background: transparent;
  border: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
}

.categories .nav-tabs .nav-item .nav-link i {
  font-size: 30px;
  margin-right: 10px;
}

.categories .nav-tabs .nav-link.active,
.categories .nav-tabs .nav-link.active:hover {
  background: #00a4ff;
  color: #fff;
}

.categories .nav-tabs .nav-link.active::before,
.categories .nav-tabs .nav-link.active:hover::before {
  content: ' ';
  position: absolute;
  left: 100%;
  top: 0;
  width: 0;
  height: 0;
  border-top: 37px solid transparent;
  border-left: 30px solid #00a4ff;
  border-bottom: 37px solid transparent;
  z-index: 100;
}

.categories .nav-tabs .nav-link:hover {
  background: #e4e4e4;
  position: relative;
}

.categories .nav-tabs .nav-link:hover::before {
  content: ' ';
  position: absolute;
  left: 100%;
  top: 0;
  width: 0;
  height: 0;
  border-top: 37px solid transparent;
  border-left: 30px solid #e4e4e4;
  border-bottom: 37px solid transparent;
  z-index: 100;
}

.categories .tab-content {
  margin-top: 30px;
}

.categories h5 {
  font-size: 30px;
  font-weight: 600;
  color: #000000;
}

.categories p {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  margin: 10px 0;
}

.categories a {
  background: #0872b8;
  color: #000;
  padding: 12px 45px;
  border-radius: 5px;
  display: inline-block;
  margin-top: 50px;
  font-weight: 600;
}

.blogs {
  background: url(../images/blogs.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  padding: 50px 0;
}

.blogs h3 {
  font-size: 30px;
  font-weight: 900;
  color: #000000;
}

.blogs h4 {
  font-size: 30px;
  font-weight: 600;
  color: #000000;
}

.blogs section {
  background: #fff;
  border-radius: 10px;
  text-align: center;
  margin: 20px;
}

.blogs section img {
  border-radius: 10px 10px 0 0;
}

.blogs section .content {
  padding: 0 50px 30px;
  margin-top: -25px;
}

.blogs a.link {
  background: #0872b8;
  color: #000;
  padding: 12px 45px;
  border-radius: 5px;
  display: inline-block;
  font-weight: 600;
  margin-bottom: 25px;
}

.blogs h5 {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
}

.blogs h5 a {
  color: #000000;
}

.blogs p {
  font-size: 15px;
  font-weight: 400;
  color: #000000;
  margin: 10px 0;
}

.gallery .col-lg-12 {
  padding: 0;
}

.gallery ul {
  padding: 0;
  display: inline-table;
  margin: 0;
}

.gallery ul li {
  width: 20%;
  display: inline-block;
  padding: 0;
}

.contact {
  padding: 50px 0;
}

.contact h3 {
  font-size: 30px;
  font-weight: 700;
  color: #372c6e;
}

.contact label {
  font-size: 16px;
  font-weight: 500;
  color: #372c6e;
  margin-bottom: 5px;
}

.contact form .form-control {
  margin-bottom: 15px;
  border-radius: 0;
}

.contact form .btn {
  background: #372c6e;
  color: #ffffff;
  padding: 5px 30px;
}

.top-footer {
  background: #f7f7f7;
  padding: 30px 0;
}

.top-footer ul.social {
  padding: 0;
  margin: 20px 15px;
}

.top-footer ul.social li {
  display: inline-block;
}

.top-footer ul.social li a {
  height: 40px;
  width: 40px;
  background: #ffffff;
  text-align: center;
  border: 2px solid #0872b8;
  border-radius: 50%;
  display: inline-block;
  margin: 0 3px;
  padding-top: 7px;
}

.top-footer ul.social li a i {
  font-size: 20px;
  padding-top: 3px;
    color: #0872b8;
}

.top-footer ul li a {
  color: #212529;
  font-weight: 500;
}

.main-footer {
  background: #0872b8;
  padding: 10px 0;
}

.main-footer p {
  margin: 0;
  line-height: 1.6;
  color: #ffffff;
}

.top-footer ul.address {
  /*padding: 0;*/
}

.top-footer ul.address li {
  display: block;
  color: #372c6e;
  margin-bottom: 15px;
  font-weight: 500;
}

.top-footer ul.address li i {
  margin-right: 15px;
}

footer img {
  max-height: 100px;
}

.inner-banner {
  background: url(../images/doctors-bnner.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  /*background-position: center;*/
  height: 260px;
  /*display: flex;*/
  /*align-items: flex-end;*/
}

.inner-banner h1 {
    font-size: 40px;
    font-weight: 700;
    color: #050505;
    position: relative;
    top: 100px;
    left: 50px;
}

.blog-page {
  padding: 50px 0;
}

.blog-page span {
  font-size: 14px;
}

.blog-page h5 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 20px;
}

.blog-page h5 a {
  color: #000000;
}

.blog-page h6 {
  margin: 0;
}

.blog-page a.link {
  background: #0872b8;
  color: #000;
  padding: 12px 30px;
  border-radius: 5px;
  display: inline-block;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 0;
}

.blog-page section {
  padding: 20px 0;
}

.blog-page form {
  border: 1px solid #000;
  padding: 40px;
}

.blog-page form label {
  margin: 15px 0;
  font-weight: 700;
}

.blog-page form .btn {
  background: #0872b8;
  color: #000;
  padding: 12px 30px;
  border-radius: 5px;
  display: inline-block;
  font-weight: 600;
  margin-top: 20px;
  margin-bottom: 0;
}

.blog-page img {
  width: 100%;
}

.blog-page.contact section {
  box-shadow: 0 0 5px 5px rgb(0 0 0 / 10%);
  margin: 10px 0 50px;
  padding: 30px;
}

.blog-page.contact section .icon {
  padding: 10px;
  margin: -75px 0 20px;
  display: block;
}

.blog-page.contact section i {
  font-size: 35px;
  background: #ffffff;
  padding: 15px;
}

.owl-nav {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0;
}

.owl-next {
  float: right;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
  height: 30px;
  width: 30px;
  font-size: 22px;
  border-radius: 50%;
  box-shadow: 0px 0px 8px 3px rgb(55 44 110 / 15%);
  background: #ffffff;
}

.owl-carousel .owl-nav button.owl-next span,
.owl-carousel .owl-nav button.owl-prev span {
  font-size: 28px;
  line-height: 1;
  font-weight: 700;
}

.head3 {
  font-size: 18px;
  background: #ddd;
  margin-top: 30px;
  padding: 8px 12px;
}

.navbar .navbar-nav .nav-link {
  padding: 20px 10px;
  font-size: 14px;
}

.about .accordion {
  margin-bottom: 30px;
}

.home-banner h1 {
  font-size: 50px;
}

.home-banner h2 {
  font-size: 30px;
}

.about .accordion-button {
  font-size: 20px;
}

section {
    padding: 40px 0;
}

.foot-title {
    font-size: 20px;
    font-weight: 600;
    color: #1a7cbb;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.foot-ul{
    list-style-type: none;
}